 #  Copyright   : T-Systems, 2010
 #  Project     : CMI Project
 #  File        : usepdmstructurefromexplorertocatia_locale.properties

CMIUsePdmStructureFromExplorerToCatia.STATUS=Sending structure to CATIA
